untrusted comment: verify with zorz.pub
RWTZ9IduCSQ/mMuk2JXO4WsA/769kgvVG6B1YTIhmaG3QkTCVkcfTNoCNS6n+eepN+WmOO9ZD6VQlzZsq7iOczC/4GijwH8ofg0=

SHA256 (MAKEPKG) = 9f64abeb0e7acf9cccd3e5fe8d12de21c6bed6cc5c9e851d1eb7ee181027c9c1
SHA256 (librsvg-2.62.1.tar.xz) = b41ca84206242fddd826a2bf76348d7cdf52c1050cbfa060b866e81a252145c3
